TUTIL32.dll version 5.01

I have to following error:

Your BDE version and TUTILITY version do not match. You need TUTIL32.dll

version 5.01. Look at Inprise web site
(http://www.inprise.com/devsupport/bde/utitlties.html) for download.

I can not find TUTIL32.dll version 5.01. Help

Ren